.layout-container.en .region-events .view-header a.eesti,.layout-container.en .region-news .view-header a.eesti,.layout-container.et .region-events .view-header a.english,.layout-container.et .region-news .view-header a.english,.region-events article footer article,.region-news article footer article {
    display: none
}

.region-events article,.region-news article {
    font-family: 'Museo 300';
    font-size: 16px;
    line-height: 19px
}

.region-events article footer,.region-news article footer {
    font-size: 10px;
    margin-top: 6px
}

.region-events,.region-info,.region-news {
    background: #f3f3f3;
    padding: 29px 40px;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
}

.region-info {
    -ms-grid-column: 1;
}

.region-info {
    -ms-grid-column: 2;
}



.region-events .views-element-container,.region-news .views-element-container {
    position: relative
}

.region-events {
    background: #fff
}

.block-type-info-plokk .field--name-field-title,.block-views-blockevents-block-1 h2.block__title,.region-news h2.block__title {
    color: #2d2d2d;
    border-bottom: 4px solid #fff;
    font-family: Arial, sans-serif;
    font-weight: 500;
    font-size: 21px;
    line-height: 31px
}

.block-views-blockevents-block-1 h2.block__title {
    border-bottom: 4px solid #616161!important
}

.layout-news .container {
    padding: 0;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 60% 40%;
    grid-template-columns: 60% calc(40% - 5px);
    grid-gap: 5px;
}

.region-news .node {
    background: 0 0
}

.region-events .view-header,.region-news .view-header {
    position: absolute;
    top: 0;
    text-align: right;
    width: 100%
}

.region-events .contextual-region .contextual-region,.region-news .contextual-region .contextual-region {
    position: static
}

.region-events .contextual-region .contextual,.region-news .contextual-region .contextual {
    display: none
}

.region-events .article-body:hover,.region-events .view-header a:hover,.region-news .article-body:hover,.region-news .view-header a:hover {
    color: #2d2d2d;
    text-decoration: underline
}

.region-events .view-header a:after,.region-news .view-header a:after {
    content: " >>"
}

.region-events .view-header a,.region-news .view-header a {
    text-decoration: none
}

.region-events h3,.region-news h3 {
    margin: 0;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
    font-size: 18px
}

.field--name-field-field-find-out-more-link2 {
    float: right;
}

.field--name-field-find-out-more-link {
    float: left;
}